pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/net/p5-SOAP-Lite

On Tue, Oct 21, 2008 at 02:54:23AM +1300, David Sainty wrote:
> This probably isn't necessary with perl-5.10, where the functionality
> p5-version provides is built in.
> DEPENDS+=      {p5-version-[0-9]*,perl>=5.10.0}:../../devel/p5-version

Changed as suggested, thanks.

Home | Main Index | Thread Index | Old Index